:root {
  color-scheme: only light;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body,h1,h2,h3,h4,h5,h6 {font-family: "Montserrat", sans-serif}

body:not(.modal-open){
  padding-right: 0px !important;
}

html {
	scroll-behavior: smooth;
}

body {
    height: 100%;
    font-size: 15px;
	margin: 0;
    overflow-y: auto;
    overflow-x: hidden;
}

.slideshow-container-background {
    background: linear-gradient(180deg, #3999EFb0, #3999EFb0, #71c05bb0),url(/img/background.jpg);
}

.fazeroq-nav{
    color: #fff!important;
    background: linear-gradient(180deg,#3999EF,#3999EF,#3999EF, #00000000);  
}

.fazeroq-white, .w3-hover-white:hover {
    color: #fff!important;
}

.fazeroq-card, .fazeroq-card-2 {
    height: 100%;
    background: linear-gradient(180deg, #3999EF, #3999EF, #71C05B, #71C05B); 
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}

.fazeroq-shadow {
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}

/* Full height image header */
.fazeroq-full-page {
  min-height: 100vh;
}

.w3-bar  {
  padding: 16px;
}

.fazeroq-map {
    position: relative;
    overflow-x: auto;
    overflow-y: hidden;
    display: flex;
    align-items: flex-start;
    padding: 15px 15px;
    background: #FFFFFF;
    border-radius: 10px;
}

.fazeroq-logo-home {
    border: none;
    display: inline-block;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: #fff;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    user-select: none;
}

.fazeroq-button {
    border: none;
    display: inline-block;
    padding: 8px 16px;
    bottom: 5px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    user-select: none;
}

.fazeroq-button-blue {
    background: linear-gradient(180deg,#3999EF,#3999EF,#3999EF, #00000000);
}

.fazeroq-button-green {
    background: linear-gradient(180deg, #71C05B, #71C05B, #71C05B, #3999EF);
}

.fazeroq-button-hover-blue:hover {
    color: #FFFFFF!important;
    background: linear-gradient(180deg,#3999EF,#3999EF,#3999EF, #00000000);
}

.fazeroq-button-hover-green:hover {
    color: #FFFFFF!important;
    background: linear-gradient(180deg, #71C05B, #71C05B, #71C05B, #3999EF);
}

.fazeroq-img-logo{
    height:40px;
}

.fazeroq-backgroud-color{
    background: linear-gradient(180deg, #00000000,#71C05Bb0, #71C05B, #71C05B, #3999EF,#00000000);
}

.fazeroq-backgroud-color-1 {
    background: linear-gradient(180deg,#00000000,#3999EF,#3999EF,#3999EF, #3999EF);
}

.fazeroq-backgroud-color-2{
    background: linear-gradient(180deg, #00000000,#FFFFFFb0, #FFFFFF, #71C05B, #3999b0,#00000000);
}

.fazeroq-backgroud-color-3{
    background: linear-gradient(180deg, #00000000, #3999b0, #71C05B, #FFFFFF, #FFFFFFb0, #00000000);
}

.fazeroq-backgroud-color-4{
    background: linear-gradient(180deg, #00000000, #FFFFFF, #FFFFFF, #FFFFFF, #FFFFFFb0, #00000000);
}

.fazeroq-centralizar-horizontal {
    display: flex;
    justify-content: center;
}

.fazeroq-centralizar-horizontal-2 {
    display: flex;
    justify-content: center;
}

.fazeroq-oqpass-exemple-1 {
    position: absolute;
    z-index: -1;
    left: 91px;
    top: 40px;
    height: 310px;
    width: 145px;
    transform: rotateZ(20.1deg);
}

.fazeroq-oqpass-exemple-2 {
    position: absolute;
    z-index: -1;
    left: 75px;
    top: 32px;
    height: 445px;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@media screen and (max-width: 870px) {
	.fazeroq-centralizar-horizontal {
		display: block;
		justify-content: none;
		width: 100%;
	}	
}

/*Sombra*/
.element-text-shadow {text-shadow: 0 0 0.8em #444444;}
.element-text-shadow-hover:hover {text-shadow: 0 0 1em #444444;}

.element-box-shadow {box-shadow: 0 0 0.6em #444444;}
.element-box-shadow-hover{
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.element-box-shadow-hover:hover  {box-shadow: 0 0 1em #444444;}

.element-box-shadow-in {box-shadow: inset 0 0 0.5em #828181;}
.element-box-shadow-in-hover{
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.element-box-shadow-in-hover:hover  {box-shadow: inset 0 0 1em #828181;}

.element-box-shadow-neon {box-shadow: inset 0 0 0.5em #828181, 0 0 1em #444444;}
.element-box-shadow-neon-hover{
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.element-box-shadow-neon-hover:hover  {box-shadow: inset 0 0 1em #828181, 0 0 1em #444444;}

/*Zoom Element*/
.zoom-element{
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.zoom-element:hover {
  -ms-transform: scale(1.08); /* IE 9 */
  -webkit-transform: scale(1.08); /* Safari 3-8 */
  transform: scale(1.08); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: #3999EF;/*linear-gradient(135deg, #720033, #720033); */
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  box-shadow: inset 0 0 0.5em #FFF, 0 0 10em #444444
}

/* HEADER fazeroq*/
.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.img-logo-fazeroq {
  max-width: 80px;
  border-radius: 50%;
}

.img-logo-fazeroq-header {
  max-width: 150px;
  /*border-radius: 50%;*/
}

.pulse {
  animation: pulse 0.7s infinite;
  margin: 0 auto;
  animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -webkit-filter: brightness(100%);
  }
  100% {
    -webkit-transform: scale(1.1);
    -webkit-filter: brightness(130%);
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
    filter: brightness(100%);
  }
  100% {
    transform: scale(1.1);
    filter: brightness(130%);
  }
}

.ball {
  animation: bounce 1s infinite alternate;
  -webkit-animation: bounce 1s infinite alternate;
}
@keyframes bounce {
  from {
    transform: scale(1);
    transform: translateY(0px);
  }
  to {
    transform: scale(1.5);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  from {
    transform: scale(1);
    transform: translateY(0px);
  }
  to {
    transform: scale(1.5);
    transform: translateY(-15px);
  }
}

/*Loading*/
/* The Modal (background) */
.modal-loading {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 100; /* Sit on top */
  padding-top: 20px; /* Location of the box */
  padding-bottom: 20px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.div-loading {
    left: 50%;
    top: 50%;
    position: relative;
    margin-left: -30px;
    margin-top: -30px;
    font-size: 10%;
    font-family: Verdana;
    z-index: 1000;
}

.loader {
	border: 6px solid #f3f3f3;
	border-radius: 100%;
    border-top: 6px solid #3999EF;
    border-right: 6px solid #71C05B;
    border-bottom: 6px solid #E86934;
	width: 50px;height: 50px;
	-webkit-animation: spin 1.4s infinite;
	animation: spin 1.4s infinite;
}


.loaderField {
    position: absolute;
    height: 32px;
    width: 32px;
    display: inline-block;
    border: 5px solid #f3f3f3;
    border-radius: 100%;
    border-top: 6px solid #3999EF;
    border-right: 6px solid #71C05B;
    border-bottom: 6px solid #E86934;
    box-sizing: border-box;
    top: 0px;
    right: 2px;
    -webkit-animation: spin 1.4s infinite;
    animation: spin 0.7s infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}